<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@80043=99</action>
      <action>maincpu.pb@80042=09</action>
    </script>
  </cheat>

  <cheat desc="1 hit to kill enemy Now!">
    <script state="on">
      <action>maincpu.pb@81005=00</action>
      <action>maincpu.pb@81045=00</action>
      <action>maincpu.pb@81085=00</action>
      <action>maincpu.pb@810C5=00</action>
      <action>maincpu.pb@81105=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@80114=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@80113=38</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1"> <comment>Sprite Flickers</comment>
    <script state="run">
      <action>maincpu.pb@80137=02</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@80194=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@80193=38</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2"> <comment>Sprite Flickers</comment>
    <script state="run">
      <action>maincpu.pb@801B7=02</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
